apiVersion: v1
kind: Service
metadata:
  name: {{ include "parkeerrechten-admin.fullname" . }}
  labels:
    {{- include "parkeerrechten-admin.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      targetPort: http
      protocol: TCP
      name: http
  selector:
    {{- include "parkeerrechten-admin.selectorLabels" . | nindent 4 }}
